<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
  <title>Mini-DebConf Curitiba 2016</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:locale" content="pt_BR">
  <meta property="og:url" content="http://br2016.mini.debconf.org">
  <meta property="og:title" content="Mini-DebConf Curitiba 2016"/>
  <meta property="og:site_name" content="Mini-DebConf Curitiba 2016">
  <meta property="og:description" content="A Mini-DebConf Curitiba 2016 irá reuniar a comunidade brasileira de usuários e desenvolvedores Debiana nos dias 05 e 06 de março na sede de Aldeia Coworking em Curitiba. A programação terá palestras e oficinas.">
  <meta property="og:image" content="http://br2016.mini.debconf.org/logos/logo-debian.png"/>
  <meta property="og:image:type" content="image/png">
  <meta property="og:image:width" content="200">
  <meta property="og:image:height" content="260"> 
  <meta property="og:type" content="website">
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>Mini-DebConf Curitiba 2016</span></h1>
    <p>Unindo pessoas: Mini-DebConf Curitiba</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/index.html"><img src="images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
      <a href="mailto:contato@br2016.mini.debconf.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/index.html">O evento</a></li>
<!--        <li><a href="http://bcn2015.video.debconf.org/">Live
streaming</a></li> -->
        <li><a href="local.html">Local</a></li>
        <li><a href="inscricao.html">Inscrição</a></li>
        <li><a href="programacao.html">Programação</a></li>
        <li><a href="politica-anti-assedio.html">Política Anti-assédio</a></li>
        <li><a href="organizadores.html">Organizadores</a></li>        
        <li class="Last"><a href="contato.html">Contato</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">Mini-DebConf Curitiba 2016</li>
        <li class="PhraseTwo">05 e 06 de março de 2016</li>
        <br>
        <li><a href="/index.html"><img src="images/bandeira-br.png"  alt="Portugues" width="30" border="0"/></a> 
        <a href="/index-en.html"><img src="images/bandeira-en.png"  alt="English" width="30" border="0"/></a></li>
      </ul>
              

    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Notícias</h2>
     <div class="Last">
  		  <p><span class="Date">08/03/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-foi-um-sucesso" target="_blank">Mini-DebConf Curitiba 2016 foi um sucesso </a></p>
  		  <p><span class="Date">08/03/2016:</span> <a href="http://tassia.wp.acaia.ca/2016/03/08/some-impressions-of-a-flourishing-community-bits-from-the-minidebconf-curitiba-montreal/" target="_blank">Some impressions of a flourishing community – bits from the MiniDebConf Curitiba @ Montreal</a></p>
 		  <p><span class="Date">02/03/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/encontro-via-irc-para-traducao-do-debian-durante-a-mini-debconf-curitiba-2016" target="_blank">Encontro via IRC para tradução do Debian durante a Mini-DebConf Curitiba 2016</a></p>
 		  <p><span class="Date">27/02/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/porque-voce-deve-ir-a-mini-debconf-curitiba-2016" target="_blank">Porque você deve ir à Mini-DebConf Curitiba 2016</a></p>
 		  <p><span class="Date">07/02/2016:</span> <a href="http://curitibalivre.org.br/blog/produtos-com-a-logomarca-debian-a-venda" target="_blank">Produtos com a logomarca Debian a venda</a></p>
        <p><span class="Date">08/01/2016:</span> <a href="http://franciscosumma.blogspot.com.br/2016/01/pgday-curitiba-marco-de-2016.html" target="_blank">PgDay Curitiba 03/03/16</a></p>
        <p><span class="Date">08/01/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-site-e-inscricoes" target="_blank">Site e inscrições</a></p>
        <p><span class="Date">07/01/2016:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-chamada-de-atividades" target="_blank">Chamada de atividades</a></p>
      </div>
      <h2>Patrocinadores</h2>
<!--      <div class="Logo">
        <a href="http://google.com">
          <img alt="Google" src="logos/google.png" />
        </a>
      </div>-->

      <h2>Redes</h2>
      <div class="Logo Last">
        <a href="https://www.twitter.com/debianbrasil" target="_blank">
          <img alt="Perfil no Twitter" src="images/icone-twitter.png" width="40"/>
        </a> 
        <a href="https://www.facebook.com/events/472849356236589/" target="_blank">
          <img alt="Evento no Facebook" src="images/icone-facebook.png" width="40"/>
        </a>
      </div>

      <h2>Organizadores</h2>
       <div class="Logo">
        <a href="http://wiki.debianbrasil.org" target="_blank">
          <img alt="Debian Brasil" src="logos/logo-debianbrasil.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.curitibalivre.org.br" target="_blank">
          <img alt="Curitiba Livre" src="logos/logo-curitibalivre.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="https://www.aldeiacoworking.com.br" target="_blank">
          <img alt="Aldeia Coworking" src="logos/logo-aldeia.png" />
        </a>
      </div>
      <h2>Divulgação</h2>
       <div class="Logo Last">
        <a href="http://www.pgdaycuritiba.pr.gov.br" target="_blank">
          <img alt="PGDay Curitiba" src="logos/logo-pgday-curitiba.png" />
        </a>
      </div>

    </div>

<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    <div id="TEXT">

      <!-- TODO: logo
      <img id="LOGO" src="logos/minidebconf-bucharest2015.svg" alt='Official
      Mini-DebConf Bucharest Logo' />
      -->
      <h2>MiniDebConf Curitiba 2016</h2>
      	<p><strong>Nos dias 05 e 06 de março (sábado e domingo) Curitiba irá sediar uma Mini-DebConf composta por palestras, workshops/oficinas e eventos sociais.</strong> A Mini-DebConf Curitiba 2016 é um evento aberto a todos, independente do seu nível de conhecimento sobre Debian. O mais importante será reunir a comunidade para celebrar o maior projeto de Software Livre no mundo, por isso queremos receber desde usuários inexperientes que estão iniciando o seu contato com o Debian até Desenvolvedores oficiais do projeto. Ou seja, estão todos convidados!</p>
			<p>Mini-DebConfs são encontros locais organizados por membros do Projeto Debian para atingir objetivos semelhantes aos da <a href="http://debconf.org/" target="_blank">DebConf</a>, mas em um contexto regional. Durante todo o ano são organizadas Mini-DebConfs ao redor do mundo, como se pode ver <a href="https://wiki.debian.org/MiniDebConf" target="_blank">nesta página</a>.</p>
 			<p>Esta será a primeira vez que uma Mini-DebConf nesses moldes, com dois dias dedicados exclusivamente ao Debian, acontecerá no Brasil. Em 2015 aconteceram três eventos menores:</p>
 			<ul>
				<li><a href="https://wiki.debian.org/DebianEvents/br/2015/MicroDebconfBSB" target="_blank">Micro-DebConf em Brasília</a>: 31/05/2015</li>
				<li><a href="https://wiki.debian.org/DebianEvents/br/2015/MiniDebconfFISL" target="_blank">Mini-DebConf no FISL16</a>: 10/07/2015</li>
				<li><a href="https://wiki.debian.org/DebianEvents/br/2015/MiniDebconfLatinoware" target="_blank">Mini-DebConf na 12ª Latinoware</a>: 15/10/2015 </li> 			
 			</ul>
 			<p>Em 2004 o Brasil sediou em Porto Alegre a <a href="http://debconf4.debconf.org" target="_blank">5ª edição da DebConf.</a></p>
 			
 <!-- 		<h3>Transmissão</h3>
			<p>If you couldn't make it in time to Bucharest, you can still follow the talks, thanks to the work done by the Romanian Linux User Group: <a href="https://www.youtube.com/watch?v=zDEbtLarAw0">https://www.youtube.com/watch?v=zDEbtLarAw0</a>.</p>
-->

      <!-- For the future:
		      <h3>Videos and slides</h3>
					<p>You can find videos and slides of Minidebconf <a href="http://meetings-archive.debian.net/pub/debian-meetings/2015/mini-debconf-barcelona/">here</a>. 
					You can read more about videos and slides in <a href="http://tassia.wp.acaia.ca/2015/04/02/hello-world/">this post</a>.</p>
      -->

      <h3>Fotos</h3>
	      <p>Veja as fotos dos dois dias da Mini-DebConf Curitiba 2016: <a href="http://softwarelivre.org/debianbrasil/blog/fotos-da-mini-debconf-curitiba-2016" target="_blank">http://softwarelivre.org/debianbrasil/blog/fotos-da-mini-debconf-curitiba-2016</a>.</p>

		
      <h3>Local</h3>
	      <p>A <a href="https://www.aldeiacoworking.com.br" target="_blank">Aldeia Coworking</a> irá sediar a nossa Mini-DebConf. Mais informações e instruções sobre como chegar lá, veja na <a href="local.html">página do local</a>.</p>
   
      <h3>Inscrição</h3>
	      <p>A inscrição para a Mini-DebConf Curitiba 2016 é totalmente gratuita. Para se inscrever, acesse e preencha <a href="http://pesquisa.softwarelivre.org/index.php/712237/lang-pt-BR" target="_blank">esse formulário</a>.</p>
 <!--     <h3>Talk Submissions</h3>
      <p>We are currently looking for speakers interested in giving a talk in
      this MiniDebConf.  If you have a talk proposal, please send it to <a
      class="mailto"
      href="mailto:proposals@bucharest2015.mini.debconf.org">proposals@bucharest2015.mini.debconf.org</a>.
      You can read the full text of the Call for proposals <a
      href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/CallForProposals">here</a>,
      the deadline for submitting proposals is March 15th.</p>-->

      <h3>Programação</h3>
   	   <p>Estamos reunindo um conjunto muito bom de palestras e workshops/oficinas, tanto para o público recém-chegado quanto para os antigos Desenvolvedores Debian, com palestrantes bem conhecidos da comunidade e com palestrantes iniciantes. Este promete ser um final de semana bastante legal!</p>
			<p>Para participar das atividades práticas como os workshops/oficinas, é imprescindível trazer o notebook já com Debian instalado. Se você não sabe instalar o Debian no seu notebook, não tem problema, o pessoal ajudará a instalar durante o evento. </p>
      	<p>Você pode ver a programação completa <a href="programacao.html">nesta página</a> e as descrições das palestras e workshops na nossa <a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Atividades" target="_blank">página de atividades</a>.</p>
			
		<h3>Lightning Talks (palestras rápidas)</h3>
	     <p>No domingo teremos um horário disponível para as pessoas apresentarem palestras curtas (5 minutos ou menos) sobre qualquer assunto que elas queiram falar.  Se você quiser apresentar uma lightning talk, por favor adicione na nossa <a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Atividades#Lightning_Talks" target="_blank"> wiki</a>.</p>

  <!-- TODO
      <h3 id="Nights">The event nights</h3>
      <ul>
        <li>Friday evening <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Friday-night">drinks at Falstaff Bar, from 20:00</a></li>
        <li>Saturday night: <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Anniversary">Tenth anniversary of Debian Women</a></li>
      </ul>
      -->
 
      <h3>Produtos Debian a venda</h3>
      	<p>Estamos vendendo produtos com a logomarca Debian no nossa loja on-line no endereço: <a href="http://loja.curitibalivre.org.br" target="_blank">http://loja.curitibalivre.org.br</a>. São camisetas (3 modelos), caneca de porcelana, cordão para crachá e adesivo de vinil. </p>
      	<p>Os produtos serão entregues no local da Mini-DebConf Curitiba nos dias 05 e 06 de março de 2016, e todo o lucro obtido com as vendas será revertido para viabilizar a organização da Mini-DebConf Curitiba 2016 e de futuros eventos de Software Livre organizados pela Comunidade Curitiba Livre.</p>
      
      <h3>Hospedagem e alimentação</h3>
      	<p>Informações sobre hospedagem: <a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Hospedagem" target="_blank">página wiki sobre hospedagem</a>.</p>
      	<p>Alguns locais próximos para comer: <a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Alimentacao" target="_blank">página wiki sobre alimentação</a>.</p>
      
      <h3>Patrocínio</h3>
	      <p>Nós estamos buscando empresas ou entidades que queiram patrocinar a Mini-DebConf. Se você tem interesse, ou tem contato com organizações que possam ajudar, por favor nos envie um email <a class="mailto" href="mailto:contato@br2016.mini.debconf.org">contato@br2016.mini.debconf.org</a></p>

      <h3>Divulgação</h3>
	      <p>Ajude a divulgar a Mini-DebConf Curitiba 2016 usando <a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/MaterialDivulgacao" target="_blank">um dos nossos banners web</a>.</p>

      <h3>PgDay Curitiba - 03 de março de 2016</h3>
	      <p>Para quem gosta de PostgreSQL, na mesma semana da Mini-DebConf Curitiba 2016 acontecerá mais uma edição do PGDay em Curitiba. Será no dia 03 de março das 8:00h às 18:00h na Celepar. Mais informações <a href="http://franciscosumma.blogspot.com.br/2016/01/pgday-curitiba-marco-de-2016.html" target="_blank">aqui</a></p>

      <h3>Contato</h3>
	      <p>Para entrar em contato com a organização você pode mandar um email para <a href="mailto:contato@br2016.mini.debconf.org">contato@br2016.mini.debconf.org</a>, 
	      ou para a lista pública de discussão <a href="mailto:debian-br-eventos@lists.alioth.debian.org">debian-br-eventos@lists.alioth.debian.org</a>,
	      ou entrar no canal de IRC #debian-br no irc.debian.org </p>
          
        <center>
        <a href="http://debian.org" target="_blank"> <img alt="Debian" src="logos/logo-debian.png" /> </a>
        </center>
        
    </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2016, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/index-en.html">Home</a></li>
        </ul>       
      </div>
    </div>

  </body>
</html>

